version: "3"

services:
  wekan:
    image: quay.io/wekan/wekan:v4.40
    restart: always
    environment:
      - ROOT_URL=https://{{ wekan.domain }}
      - MONGO_URL=mongodb://mongo:27017/wekan
    ports:
      - "127.0.0.1:{{ wekan.internal_port }}:8080"
    volumes:
      - ./style.css:/build/programs/web.browser/f264a1ac09e87529df5bd9150e1534d8df23f6e5.css

  mongo:
    image: mongo:4.2
    restart: always
    volumes:
      - ./db:/data/db
